@charset "utf-8";

/*//////////////////////////////////////////////////////////////////

    NAME: modules.css
    DATE: 2010/10/26

//////////////////////////////////////////////////////////////////*/

/* ----------------------------------------------------------------
    Heading Module
----------------------------------------------------------------- */
div#main .hdg-l1-01{
margin-bottom:30px;
font-size:10px;
}

div#main .hdg-l1-02{
font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
font-size:148%;
line-height:1.2;
margin-bottom:30px;
}

div#main .hdg-l1-02 .notice-text{
font-size:50%;
}

div#main .hdg-l1-question{
font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
font-size:125%;
line-height:1.2;
margin-bottom:30px;
position: relative;
padding-left: 35px;
}

div#main .hdg-l1-question::before{
content: "Q";
background: #f00;
font-size: 120%;
color: #ffffff;
width: 28px;
height: 28px;
text-align: center;
position: absolute;
top: -2px;
left: 0;
}

div#main .product-name{
margin-bottom:30px;
padding-left:10px;
border-left:5px solid #f00;
font-weight:bold;
font-size:150%;
line-height:1.1;
}

div#main .product-name sup.notice{
font-size:50%;
font-weight:normal;
}

div#main .press-name{
margin-bottom:30px;
text-align:center;
font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
font-size:125%;
line-height:1.2;
}

div#main .press-name sup.notice{
font-size:50%;
font-weight:normal;
}

div#main .press-name .notice-text{
font-size:80%;
font-weight:normal;
}

div#main .hdg-l2-01{
margin-bottom:20px;
font-size:10px;
line-height:1;
}

body.rwd div#main .hdg-l2-01{
/*width:100%;*/
overflow:hidden;
margin-bottom:25px;
font-size:10px;
line-height:1;
}
body.rwd div#main .hdg-l2-01 img{
position:relative;
max-width:100%;
}

body.rwd.index div#main h2.hdg-l2-01{
width:100%;
overflow:hidden;
}
body.rwd.index div#main h2.hdg-l2-01 img{
max-width:700px;
}


div#main .hdg-l2-01.first{
margin-top:0;
}

body.rwd div#main .hdg-l2-02{
position:relative;
margin-bottom:25px;
font-size:125%;
font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
overflow:hidden;
}

body.rwd div#main .hdg-l2-02:after{
content: "";
position:absolute;
height:1px;
width:100%;
border-top:1px solid #ddd;
bottom:15px;
margin:-1px 0 0 20px;
}

body.rwd div#main .hdg-l2-02 span{
display:inline;
}

body.rwd div#main .hdg-l2-02 span .fs-s{
font-size:80%;
}

div#main .hdg-l3-01{
margin-bottom:10px;
padding-left:10px;
border-left:2px solid #f3810a;
font-size:87.5%;
font-weight:bold;
line-height:1.3;
}

div#main .hdg-l3-02{
margin-bottom:10px;
font-size:80.5%;
font-weight:bold;
line-height:1.3;
}

div#main .hdg-l4-01{
margin:0 0 10px 1px;
padding-left:10px;
border-left:1px solid #666;
font-size:87.5%;
font-weight:bold;
line-height:1.3;
}

div#main .hdg-l4-02{
margin:0 0 10px 1px;
font-size:87.5%;
font-weight:bold;
line-height:1.3;
}

div#main .hdg-l5-01{
margin-bottom:10px;
font-size:75%;
}


/* ----------------------------------------------------------------
    Paragraph Module
----------------------------------------------------------------- */
div#main p{
margin-bottom:15px;
font-size:75%;
}
body.rwd div#main p{
font-size:81.25%;
}

div#main p.doc-catchcopy-01{
margin-bottom:15px;
font-size:87.5%;
}

div#main p.doc-catchcopy-01 strong{
color:#333;
}

div#main p.doc-catchcopy-02 strong{
color:#f00;
}

div#main .rank{
margin-bottom:5px;
font-size:110%;
color:#f00;
font-family: "ヒラギノ角ゴ ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

div#main p.doc-note-01{
font-size:68.75%;
color:#666;
text-align:right;
}

div#main .doc-em-01{
font-size:125%;
color:#f00;
}

body.rwd .modImg01{
float:right;
width:auto;
max-width:100%;
margin-left:1em;
}


@media all and (max-width:600px){
	body.rwd .modImg01{
		float:none;
		margin-left:none;
		margin-bottom:10px;
	}
}

body.rwd .modImg02{
float:left;
width:auto;
max-width:100%;
margin-right:1em;
}

body.rwd .modImg03{
width:auto;
max-width:100%;
text-align:center
}

/* ----------------------------------------------------------------
    Anchor Module
----------------------------------------------------------------- */
div#main a.link{
text-decoration:underline;
}

body.rwd div#main .link-page-01{
display:none;
text-align:right;
}
body.rwd div#main .link-page-01:before{
content:'▲';
}


/* ----------------------------------------------------------------
    Section Module
----------------------------------------------------------------- */
div#main div.section{
padding-bottom:25px;
}


/* ----------------------------------------------------------------
    Image Module
----------------------------------------------------------------- */
div#main .image-main{
margin-bottom:40px;
}


/* ----------------------------------------------------------------
    Unordered List Module
----------------------------------------------------------------- */
div#main ul.list-bullet-01{
margin-bottom:15px;
}

div#main ul.list-bullet-01 li{
padding-left:16px;
font-size:75%;
background:url(/shared/zebra/images/common/bullet_dot_01.gif) no-repeat 0 0.5em;
}
body.rwd div#main ul.list-bullet-01 li{
font-size:81.25%;
}

div#main dl.list-def-01 ul.list-bullet-01 li {
font-size:100%;
}

div#main ul.list-bullet-01 li ul.list-bullet-02{
margin-bottom:0;
}

div#main ul.list-bullet-01 li ul.list-bullet-02 li{
font-size:100%;
}

div#main ul.list-bullet-02{
margin-bottom:15px;
}

div#main ul.list-bullet-02 li{
padding-left:12px;
font-size:75%;
background:url(/shared/zebra/images/common/bullet_dot_02.gif) no-repeat 0 0.7em;
}
body.rwd div#main ul.list-bullet-02 li{
font-size:87.5%;
}

/* ----------------------------------------------------------------
    Ordered List Module
----------------------------------------------------------------- */
div#main ol.list-ordered-01{
margin:0 0 15px 1.5em;
_margin-left:1.9em;
list-style:decimal;
}

div#main ol.list-ordered-01 li{
font-size:75%;
}
body.rwd div#main ol.list-ordered-01 li{
font-size:87.5%;
}

div#main ol.list-ordered-01 li ol.list-ordered-01{
margin-bottom:0;
}

div#main ol.list-ordered-01 li ol.list-ordered-01 li{
font-size:100%;
}


/* ----------------------------------------------------------------
    Definition List Module
----------------------------------------------------------------- */
div#main dl.list-def-01 dt{
font-weight:bold;
font-size:75%;
}

div#main dl.list-def-01 dd{
margin-bottom:15px;
font-size:75%;
}

div#main dl.list-def-02 dt{
font-weight:bold;
font-size:75%;
background:url(/shared/zebra/images/common/img_faq_01.gif) no-repeat left top;
padding-left:2.3em;
margin-bottom:15px;
}

div#main dl.list-def-02_02 dt{
font-weight:bold;
font-size:81.25%;
position: relative;
padding-left: 2.3em;
margin-bottom: 8px;
}

div#main dl.list-def-02_02 dt::before{
content: "Q";
background-color: #f00;
color: #fff;
font-size: 100%;
font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
width: 20px;
height: 20px;
text-align: center;
position: absolute;
top: 1px;
left: 0;
}

div#main dl.list-def-02_02 dt a{
font-size:120%;
}

div#main dl.list-def-02_02 dd{
font-size:81.25%;
position: relative;
padding-left: 2.3em;
margin-bottom: 15px;
}

div#main dl.list-def-02_02 dd::before{
content: "A";
background-color: #ff7900;
color: #fff;
font-size: 110%;
font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
width: 20px;
height: 20px;
text-align: center;
position: absolute;
top: 1px;
left: 0;
}

div#main dl.list-def-02_03 dt{
font-size:81.25%;
position: relative;
padding-left: 2.3em;
margin-bottom: 8px;
}

div#main dl.list-def-02_03 dt::before{
content: "Q";
background-color: #f00;
color: #fff;
font-size: 100%;
font-weight: bold;
font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
width: 20px;
height: 20px;
text-align: center;
position: absolute;
top: 1px;
left: 0;
}

div#main dl.list-def-02_03 dt a{
font-size:120%;
}


body.rwd div#main dl.list-def-02 dt{
font-size:81.25%;
}

div#main dl.list-def-02 dd{
margin-bottom:15px;
font-size:75%;
background:url(/shared/zebra/images/common/img_faq_02.gif) no-repeat 0 0.2em;
padding-left:2.3em;
}

body.rwd div#main dl.list-def-02 dd{
font-size:81.25%;
}

div#main dl.list-def-02 dl.list-def-01 dt,
div#main dl.list-def-02 dl.list-def-01 dd{
font-size:100%;
background:none;
padding-left:0;
}

div#main dl.list-def-02 dl.list-def-01 dt{
margin:15px 0 0;
}

/* ----------------------------------------------------------------
    Link List Module
----------------------------------------------------------------- */
div#main ul.list-link-01,
div#sub ul.list-link-01{
margin-bottom:15px;
zoom:0;
}

div#main ul.list-link-01 li,
div#sub ul.list-link-01 li{
padding-left:16px;
background:url(/shared/zebra/images/common/bullet_arrow_01.gif) no-repeat 0 0.4em;
font-size:75%;
zoom:0;
}

div#main ul.list-link-01 li.no-link,
div#sub ul.list-link-01 li.no-link{
padding-left:16px;
background:url(/shared/zebra/images/common/bullet_dot_01.gif) no-repeat 0 0.5em;
font-weight:normal;
}

div#main ul.list-link-01 li.instagram,
div#sub ul.list-link-01 li.instagram{
margin-bottom:15px;
padding:0;
background:none;
font-size:87.5%;
}

div#main ul.list-link-01 li.instagram a,
div#sub ul.list-link-01 li.instagram a{
display:inline-block;
min-height:20px;
padding:8px 0 2px 45px;
background:url(/shared/images/common/icon_instagram_01.gif) no-repeat 0 0;
font-size:87.5%;
line-height:1;
}

div#main ul.list-link-01 li.instagram,
div#sub ul.list-link-01 li.instagram{
margin-bottom:10px;
padding:0;
background:none;
font-size:87.5%;
}

div#main ul.list-link-01 li.instagram a,
div#sub ul.list-link-01 li.instagram a{
display: inline-block;
min-height: 20px;
padding: 8px 0 2px 45px;
background: url(/shared/images/common/icon_instagram_01.gif) no-repeat 0 0;
font-size: 87.5%;
line-height: 1;
}

div#main ul.list-link-01 li.facebook,
div#sub ul.list-link-01 li.facebook{
margin-bottom:10px;
padding:0;
background:none;
font-size:87.5%;
}

div#main ul.list-link-01 li.facebook a,
div#sub ul.list-link-01 li.facebook a{
display:inline-block;
min-height:20px;
padding:5px 0 0 45px;
background:url(/shared/images/common/icon_facebook_01.gif) no-repeat 0 0;
font-size:87.5%;
line-height:1;
}

div#main ul.list-link-01 li.twitter,
div#sub ul.list-link-01 li.twitter{
margin-bottom:10px;
padding:0;
background:none;
font-size:87.5%;
}

div#main ul.list-link-01 li.twitter a,
div#sub ul.list-link-01 li.twitter a{
display:inline-block;
min-height:20px;
padding:5px 0 0 30px;
background:url(/shared/images/common/icon_twitter_01.gif) no-repeat 0 0;
font-size:87.5%;
line-height:1;
}

div#main ul.list-link-01 li.youtube,
div#sub ul.list-link-01 li.youtube{
margin-bottom:10px;
padding:0;
background:none;
font-size:87.5%;
line-height:1.1;
}

div#main ul.list-link-01 li.youtube a,
div#sub ul.list-link-01 li.youtube a{
display:inline-block;
min-height:20px;
padding:5px 0 0 42px;
background:url(/shared/images/common/icon_youtube_01.gif) no-repeat 0 0;
font-size:87.5%;
}

div#main ul.list-link-01 li.catalog,
div#sub ul.list-link-01 li.catalog{
padding:0;
background:none;
font-size:87.5%;
line-height:1.1;
}

div#main ul.list-link-01 li.catalog a,
div#sub ul.list-link-01 li.catalog a{
display:inline-block;
min-height:20px;
padding:5px 0 0 30px;
background:url(/shared/images/common/icon_catalog_01.png) no-repeat 0 0;
font-size:87.5%;
}

div#main ul.list-link-01 li.no-link{
padding-left:16px;
background:url(/shared/zebra/images/common/bullet_dot_01.gif) no-repeat 0 0.5em;
font-weight:normal;
}

div#main ul.list-link-01 li img.icon{
position:relative;
top:2px;
margin:0 5px 0 4px;
padding:0 0 1px; /* IE: 行内に置換要素が入ると行の高さが小さくなるバグの対応 */
vertical-align:baseline; /* IE: baseline 以外だとリンク下線に不具合への対応 */
zoom:1;
}

* > div#main img.icon {
padding:0 !important;
}

div#main ul.list-link-01 li a{
font-weight:bold;
}

div#main ul.list-link-01.fs-s li a{
font-size:96%;
font-weight:normal;
}

div#main ul.list-link-01 li p{
font-weight:normal;
font-size:100%;
}

div#main ul.list-link-01 li ul{
margin:0 0 0 -10px;
}

div#main ul.list-link-01 li ul li{
padding:0 0 10px 10px;
background:url(/shared/zebra/images/common/bullet_arrow_02.gif) no-repeat left 0.6em;
font-size:91.6%;
font-weight:normal;
font-size:100%;
}

.cust-list{
	font-size:1.1em;
	line-height:1.5em;	
	}


div#main ul.list-link-01 li ul li{
padding-left:10px;
background:url(/shared/zebra/images/common/bullet_arrow_02.gif) no-repeat left 0.6em;
font-size:91.6%;
font-weight:normal;
font-size:100%;
}

body.rwd div#main ul.list-link-01 li ul li{
margin-top:0;
font-size:100%;
}

div#main ul.list-link-04{
margin-bottom:15px;
}
div#main ul.list-link-04 li{
border-top:1px solid #d2d2d2;
margin-top:15px;
padding-top:15px;
}
div#main ul.list-link-04 li.first-child{
border-top:none;
margin-top:0;
padding-top:0;
}
div#main ul.list-link-04 li div.image p.image{
margin-bottom:0 !important;
}

div#main div.box-contents-08{
background-color:#f00;
padding:10px;
margin-bottom:20px;
}

div#main div.box-contents-08 ul.list-link li{
background:url(/shared/images/common/bullet_arrow_05.png) no-repeat 0 0.3em;
padding-left: 25px;
}

div#main div.box-contents-08 ul.list-link li a{
font-weight:bold;
color:#fff;
}

div#main ul.list-link-01 li.rank{
    margin-bottom:22px;
    background:url(/shared/zebra/images/common/bullet_arrow_01.gif) no-repeat 0 0.5em;
    font-size:82%;
    font-family: inherit;
}

/* ----------------------------------------------------------------
    Transition List Module
----------------------------------------------------------------- */

div#main ul.flow-menu{
width:690px;

overflow:hidden;
margin-bottom:30px;
}

div#main ul.flow-menu li{
float:left;
width:138px;
}



/* ----------------------------------------------------------------
    Notice Module
----------------------------------------------------------------- */
div#main sup.notice{
font-size:85%;
vertical-align:top;
}

div#main sup.notice-02{
color:#f00;
font-size:85%;
vertical-align:top;
}

div#main ul.list-notice-01{
margin-bottom:15px;
}

div#main ul.list-notice-01 li{
position:relative;
padding-left:15px;
font-size:62.5%;
}

body.rwd div#main ul.list-notice-01 li{
font-size:81.25%;
}

div#main ul.list-notice-02 li{
color:#666;
position:relative;
padding-left:0;
font-size:62.5%;
}

div#main ul.list-notice-01 li span{
position:absolute;
top:0;
left:0;
}

div#main .btn-contact-01{
display:inline-block;
padding:5px 10px;
border:1px solid #f5d45f;
background:#fff4cd;
/float:right;
}


/* ----------------------------------------------------------------
    caution Module
----------------------------------------------------------------- */

div#main p.caution{
color:#fb051c;
}


/* ----------------------------------------------------------------
    Page Navigation 
----------------------------------------------------------------- */
div#main ul.nav-btn-01{
margin-bottom:15px;
text-align:right;
}

div#main ul.nav-btn-01 li{
display:inline;
margin-left:10px;
line-height:1;
font-size:10px;
}

div#main div.nav-page-01{
margin-bottom:40px;
padding:10px;
border:1px solid #ccc;
}

div#main div.nav-page-01 ul li{
float:left;
margin-right:20px;
padding-left:16px;
background:url(/shared/zebra/images/common/bullet_arrow_down_01.gif) no-repeat 0 0.4em;
font-size:75%;
white-space:nowrap;
}

div#main div.nav-page-01.nest ul li{
background:url(/shared/images/common/bullet_arrow_down_02.gif) no-repeat 0 50%;
}
body.rwd div#main div.nav-page-01 ul li{
white-space:normal;
font-size:81.25%;
}

body.rwd div.nav-page-02 ul li{
float:right;
margin-left:20px;
padding-left:16px;
background:url(/shared/zebra/images/common/bullet_arrow_01.gif) no-repeat 0 0.4em;
white-space:normal;
font-size:81.25%;
}


div#main div.nav-page-01 ul li:visited{
color:#000;
}

div#main ul.nav-page-03{
margin-bottom:20px;
zoom:0;
text-align:right;
}

div#main ul.nav-page-03 li span{
padding-left:14px;
background:url(/shared/zebra/images/common/bullet_arrow_top_01.gif) no-repeat 0 50%;
font-size:75%;
zoom:0;
}

div#main ul.nav-page-03 li a{
font-weight:bold;
}

div#main ul.nav-page-03.rwd-nav{
display:none;
}

/* ----------------------------------------------------------------
    Tab Navigation Module
----------------------------------------------------------------- */
div#main div.tabContainer ul.tabList{
background:url(/shared/zebra/images/common/bg_tablist_01.gif) repeat-x left bottom;
}

div#main div.tabContainer ul.tabList li{
float:left;
margin-right:4px;
}

div#main div.tabContainer ul.tabList li a{
display:block;
padding:3px 29px 0 29px;
border-width:1px 1px 1px 1px;
border-color:#ddd;
border-style:solid;
background:#f0f0f0;
font-weight:bold;
font-size:87.5%;
text-align:center;
outline-style:none;
}

div#main div.tabContainer ul.tabList li.active a{
border-bottom:1px solid #fff;
background:#fff;
}

div#main div.tabContainer ul.tabs{
padding-top:20px;
}

div#main div.tabContainer ul.tabs li.tabPanel{
position:absolute;
top:-9999px;
left:-9999px;
outline-style:none;
}

div#main div.tabContainer ul.tabs li.tabPanel.active{
position:static;
}

div#main div.tabContainer ul.tabs.static li{
position:static;
}

div#main div.tabContainer ul.tabList.var-01{
background:url(/shared/images/common/bg_tablist_01.gif) repeat-x left bottom;
}

div#main div.tabContainer ul.tabList.var-01 li{
float:left;
margin:2px 4px 0 0;
}

div#main div.tabContainer ul.tabList.var-01 li a{
display:block;
padding:3px 10px 0;
border:1px solid #f4810a;
background-color:#f99b51;
font-weight:bold;
font-size:87.5%;
color:#ffffff;
text-align:center;
}

div#main div.tabContainer ul.tabList.var-01 li.active a{
border-bottom:1px solid #fff;
border-top:3px solid #f4810a;
background:#fff;
padding-top:1px;
color:#333333;
}


/* ----------------------------------------------------------------
    Table Module
----------------------------------------------------------------- */
div#main table.tbl-data-01{
margin-bottom:15px;
width:100%;
border-width:1px 0 0 1px;
border-color:#dadada;
border-style:solid;
}

div#main table.tbl-data-01 thead th,
div#main table.tbl-data-01 tbody th{
background:#efefef;
}

div#main table.tbl-data-01 th,
div#main table.tbl-data-01 td{
padding:2px 5px 1px 5px;
border-width:0 1px 1px 0;
border-color:#dadada;
border-style:solid;
font-weight:normal;
font-size:75%;
text-align:left;
vertical-align:top;
}

body.rwd div#main table.tbl-data-01 th,
body.rwd div#main table.tbl-data-01 td{
font-size:81.25%;
}

body.rwd div#main table.tbl-data-01 td ol{
margin-bottom:0;
}

body.rwd div#main table.tbl-data-01 td ul li,
body.rwd div#main table.tbl-data-01 td ol li{
font-size:100%;
}


div#main table.tbl-data-01 td table{
border:none;
width:100%;
}

div#main table.tbl-data-01 td table th,
div#main table.tbl-data-01 td table td{
padding:0;
border:none;
font-size:100%;
}

div#main table.tbl-data-01 td ul{
margin-bottom:0;
}

div#main table.tbl-data-01 td ul.list-bullet-01 li,
div#main table.tbl-data-01 td ul.list-link-01 li{
font-size:100%;
}

div#main table.tbl-data-01 td ul.list-notice-01 li{
font-size:85%;
}

body.rwd div#main table.tbl-data-01 td ul.list-notice-01 li{
font-size:100%;
}

div#main table.tbl-data-01 td ul.refil-type li.refil{
float:left;
}

div#main table.tbl-data-01 td ul.refil-type li.btn{
float:right;
}

div#main table.tbl-data-01 td ul.refil-type li.btn img{
position:relative;
top:2px;
vertical-align:baseline; /* IE: baseline 以外だとリンク下線に不具合への対応 */
zoom:1;
}

div#main table.tbl-data-01 td ul.refil-type li > img{
padding:0; /* IE以外のモダンブラウザへの対応 */
}

div#main table.tbl-data-01 td p{
margin-bottom:0;
font-size:100%;
}

div#main table.tbl-data-02{
margin-bottom:30px;
width:100%;
border-width:1px 0 0 1px;
border-color:#dadada;
border-style:solid;
}

div#main table.tbl-data-02 th,
div#main table.tbl-data-02 td{
padding:10px;
border-width:0 1px 1px 0;
border-color:#dadada;
border-style:solid;
font-weight:normal;
font-size:75%;
text-align:left;
vertical-align:top;
}

/* ----------------------------------------------------------------
    Index List 
----------------------------------------------------------------- */
div#main div.index-01 div.inner{
margin-bottom:25px;
}


/* ----------------------------------------------------------------
    Layout Images Module
----------------------------------------------------------------- */
div#main div.lyt-image{
margin-bottom:15px;
}

div#main div.lyt-image p.image{
margin-bottom:0;
text-align:center;
}

div#main div.lyt-image p.image img{
width:auto;
max-width:100%;
}

div#main div.lyt-image p.image span.caption{
display:block;
margin-top:7px;
font-size:83.4%;
line-height:1.6;
text-align:center;
}

div#main div.lyt-image p.image span.caption-cust{
display:block;
margin-top:7px;
font-size:125%;
line-height:1.6;
text-align:center;
}

div#main span.caption-cust2{
color:#333333;
font-size:0.9em;
}



div#main div.lyt-image.image-L p.image{
float:left;
margin:0 15px 5px 0;
}

div#main div.lyt-image.image-R p.image{
float:right;
margin:0 0 5px 15px;
}



div#main div.lyt-image.image-L div.image p.image,
div#main div.lyt-image.image-R div.image p.image{
margin:0;
float:none;
}


/* ___ image-parallel ___ */
div#main div.lyt-image.image-parallel{
margin-bottom:0;
}

div#main div.lyt-image.image-parallel.image-L div.image{
padding-right:15px;
}

div#main div.lyt-image.image-parallel.image-R div.image{
padding-left:15px;
}

div#main div.lyt-image.image-parallel div.image p.image{
margin-bottom:15px;
}

div#main div.lyt-image.image-parallel.image-L div.image{
float:left;
}

div#main div.lyt-image.image-parallel.image-R div.image{
float:right;
}

/* ___ image-column ___ */
div#main div.lyt-image.image-column{
width:690px;
overflow:hidden;
}
body.rwd div#main div.lyt-image.image-column{
width:auto;
max-width:690px;
}

div#main div.lyt-image.image-column div.column2{
width:730px;
}
body.rwd div#main div.lyt-image.image-column div.column2{
width:auto;
}
div#main div.lyt-image.image-column div.column2 p.image{
float:left;
margin-right:40px;
width:325px;
}
body.rwd div#main div.lyt-image.image-column div.column2 p.image{
width:47%;
margin:0 0 15px 0;
}
body.rwd div#main div.lyt-image.image-column div.column2 p.image:first-child{
margin-right:6%;
}
div#main div.lyt-image.image-column div.column3{
width:730px;
}

div#main div.lyt-image.image-column div.column4{
width:690px;
}

body.rwd div#main div.lyt-image.image-column div.column3,
body.rwd div#main div.lyt-image.image-column div.column4{
width:auto;
}

div#main div.lyt-image.image-column div.column3 p.image{
float:left;
margin-right:40px;
width:203px;
}
div#main div.lyt-image.image-column div.column4 p.image{
float:left;
margin-right:14px;
width:162px;
}

body.rwd div#main div.lyt-image.image-column div.column3 p.image{
width:29%;
margin-right:6.5%;
}

body.rwd div#main div.lyt-image.image-column div.column4 p.image{
width:22%;
margin-right:4%;
}

body.rwd div#main div.lyt-image.image-column div.column3 p.image.last,
body.rwd div#main div.lyt-image.image-column div.column4 p.image.last{
margin-right:0;
}
div#main div.box-contents-03{
width:690px;
overflow:hidden;
}

div#main div.box-annotation-01{
color:#f00;
font-size:75%;
margin-bottom:15px;
padding:10px;
border:1px solid #f00;
background-color:#fee;
}

div#main ul.lyt-image-list{
width:731px;
}

div#main ul.lyt-image-list li{
float:left;
margin-right:40px;
margin-bottom:20px;
}


/* ----------------------------------------------------------------
    Layout Column Module
----------------------------------------------------------------- */
div#main div.lyt-column{
width:690px;
overflow:hidden;
}
body.rwd div#main div.lyt-column{
width:auto;
max-width:690px;
/width:690px;
}

div#main div.lyt-column div.column2{
width:730px;
}
body.rwd div#main div.lyt-column div.column2{
width:auto;
}

body.rwd div#main div.lyt-column div.column2 div.segment:first-child{
margin-right:5.6%;
/margin-right:5%;

}

div#main div.lyt-column div.column2 div.segment{
float:left;
margin-right:40px;
width:325px;
}
body.rwd div#main div.lyt-column div.column2 div.segment{
margin-right:0;
width:47.2%;
/width:47%;
overflow:hidden;
}

body.rwd div#main div.lyt-column div.column2 div.segment p img{
width:auto;
max-width:100%;
}

body.rwd div#main div.lyt-column.lyt-index div.column2 div.segment{
margin-bottom:20px;
}

body.rwd div#main div.lyt-column div.column2 div.segment .hdg-l2-01{
width:100%;
overflow:hidden;
margin-bottom:10px;
}

div#main div.lyt-column div.column3{
width:730px;
}

div#main div.lyt-column div.column3 div.segment{
float:left;
margin-right:40px;
width:203px;
}

* html div#main div.lyt-column div.column3 div.segment{
display:inline;
background-color:#fff;
}

body.rwd div#main div.lyt-column div.column3{
width:auto;
}

body.rwd div#main div.lyt-column div.column3 div.segment{
width:29%;
margin-right:6.5%;
}

body.rwd div#main div.lyt-column div.column3 div.segment.last{
margin-right:0;
}

body.rwd div#main div.lyt-column div.column3 div.segment img{
max-width:100%;
width:auto;
}

/* ----------------------------------------------------------------
    Box Module
----------------------------------------------------------------- */
div#main div.box-aside-01{
margin:15px 0;	
padding:16px 20px 1px 20px;
background:#f5f5f5;
}

div#main div.box-aside-01 .hdg{
margin-bottom:10px;
font-size:87.5%;
font-weight:bold;
}

div#main div.box-contents-01{
margin-bottom:15px;
padding:10px 10px 1px 10px;
border:1px solid #ccc;
}

div#main .box-contents-01._info {
max-width: 690px;
margin-left: 210px;
}

@media screen and (max-width: 600px) {
div#main .box-contents-01._info {
max-width: none;
margin-left: 10px;
margin-right: 10px;
}
}

div#main div.box-contents-02{
font-size:75%;
margin-bottom:15px;
padding:10px;
border:1px solid #ccc;
background-color:#f2f2f2;
}

body.rwd div#main div.box-contents-03{
width:auto;
color:#f00;
margin-bottom:20px;
padding:10px 10px 0 10px;
border:1px solid #f00;
background-color:#fee;
}

body.rwd div#main div.box-contents-03 p{
margin-bottom:10px;
}
body.rwd div#main div.box-contents-03 .txt-info-01{
margin-right:10px;
float:left;
}

body.rwd div#main div.box-contents-03 .txt-info-01,
body.rwd div#main div.box-contents-03 .txt-info-02,
body.rwd div#main div.box-contents-03 .txt-info-02 li{
display:inline-block;
}
body.rwd div#main div.box-contents-03 .txt-info-02{
margin-bottom:10px;
}
body.rwd div#main div.box-contents-03 .txt-info-02 li{
margin-top:1px;
}
div#main div.box-contents-01 p,
div#main div.box-contents-01 ul{
margin-bottom:10px;
}

body.rwd div#main div.box-contents-07{
width:auto;
margin-bottom:15px;
padding:10px 10px 0 10px;
border:1px solid #f5d45f;
background-color:#fff4cd;
}

body.rwd div#main div.box-contents-07 p{
margin-bottom:10px;
}

body.rwd div#main div.box-contents-08{
background-color:#f00;
padding:10px;
margin-bottom:20px;
}

body.rwd div#main div.box-contents-08 ul.list-link li{
background:url(/shared/images/common/bullet_arrow_05.png) no-repeat 0 0.3em;
padding-left: 25px;
}

body.rwd div#main div.box-contents-08 ul.list-link li a{
font-weight:bold;
color:#fff;
}

body.rwd div#main div.box-contents-09{
background-color:#f9f8e3;
padding:10px;
min-height:5.4em;
margin-bottom:20px;
border:#93c400 2px solid;
}

body.rwd div#main div.box-contents-09 ul.list-link li{
padding-top:1.6em;
font-weight:bold;
color:#366e7f;
position:relative;
}

body.rwd div#main div.box-contents-09 ul.list-link li.holiday{
padding-top:0;
}

body.rwd div#main div.box-contents-09 ul.list-link li.holiday span{
display:block;
font-size:0.75em;
font-weight:normal;
color:#ff0000;
}

body.rwd div#main div.box-contents-09 ul.list-link li.last{
padding-top:0;
font-weight:bold;
color:#366e7f;
font-size:0.9em;
}

body.rwd div#main div.box-contents-09 ul.list-link li.last2{
padding-top:0.7em;
font-weight:bold;
color:#366e7f;
font-size:0.9em;
}


body.rwd div#main div.box-contents-09 ul.list-link li a,
body.rwd div#main div.box-contents-09 ul.list-link li.last a{
color:#366e7f;
}

body.rwd div#main div.box-contents-09:hover{
	text-decoration:underline;
}

@media all and (max-width:600px){
	body.rwd div#main div.box-contents-09 ul.list-link li,
	body.rwd div#main div.box-contents-09 ul.list-link li.last,
	body.rwd div#main div.box-contents-09 ul.list-link li.last2{
padding-top:0;
}
	body.rwd div#main div.box-contents-09{
		min-height:inherit;
		margin-bottom:0;
}

}


/* ----------------------------------------------------------------
    Plugin Module
----------------------------------------------------------------- */
div#main div.box-plugin-01{
margin-bottom:15px;
}

div#main div.box-plugin-01 p{
margin-bottom:0;
zoom:0;
}

div#main div.box-plugin-01 p.content span{
display:block;
}

div#main div.box-plugin-01 p.content span.banner{
float:left;
}

div#main div.box-plugin-01 p.content span.outline{
padding-left:178px;
}

div#main div.box-plugin-01 p.link{
padding-left:192px;
background:url(/shared/zebra/images/common/bullet_arrow_01.gif) no-repeat 178px 0.4em;
font-weight:bold;
}


/* ----------------------------------------------------------------
    Index page
----------------------------------------------------------------- */

body.index div#main .hdg-contact-01,
body.index div#main .hdg-contact-02,
body.index div#main .hdg-contact-03,
body.index div#main .hdg-contact-04,
body.index div#main .hdg-contact-05{
margin-bottom:5px;
padding-top:4px;
padding-left:30px;
border:none;
min-height:23px;
background:url(/zebra/images/top/bg_contact_01.png) no-repeat 0 0;
}

body.index div#main .hdg-contact-02{
background-position:-600px 0;
}
body.index div#main .hdg-contact-03{
background-position:-1200px 0;
}
body.index div#main .hdg-contact-04{
background-position:-1800px 0;
}
body.index div#main .hdg-contact-05{
background-position:-2400px 0;
}

body.index div#main .txt-contact-01{
color:#d43c00;
font-size:137.5%;
font-weight:bold;
}
body.index div#main .txt-contact-01 img{
vertical-align:middle;
}

body.index div#main .btn-contact-01{
display:inline-block;
padding:0px 10px;
border:1px solid #f5d45f;
background:#fff4cd;
/float:right;
}

body.index div#main .btn-contact-01.btn-press-01{
padding:5px 10px;
}

body.index div#main .btn-contact-02{
display:inline-block;
padding:0 10px;
border:1px solid #b3e0bf;
background:#d7fde1;
}


/* ----------------------------------------------------------------
    Product Detail    
----------------------------------------------------------------- */
/* ___ list-product ___ */

div#main ul.list-product-01-inner{
margin-bottom:10px;
max-width:690px;
width:auto;
}

div#main ul.list-product-01-inner li.product{
position:relative;
float:left;
padding:0 0 30px 0;
width:47.2%;
font-size:75%;
}

div#main ul.list-product-01-inner li.product:nth-child(odd){
margin-right:5.6%;
}

div#main ul.list-product-01-inner li.product a{
display:block;
padding-left:16px;
background:url(/shared/zebra/images/common/bullet_arrow_01.gif) no-repeat 0 0.4em;
font-weight:bold;
}

div#main ul.list-product-01-inner li.product a img{
position:absolute;
top:0;
left:0;
}

div#main ul.list-product-01-inner li.product a,
div#main ul.list-product-01-inner li.product dl.detail,
div#main ul.list-product-01-inner li.product .eco-label{
margin-left:120px;
}

div#main ul.list-product-01-inner li.product dl.detail dt{
float:left;
padding-right:5px;
font-weight:bold;
font-size:91.7%;
background:url(/shared/zebra/images/common/bg_list-product-01_01.gif) no-repeat right center;
}

div#main ul.list-product-01-inner li.product dl.detail dd{
font-size:100%;
}

div#main ul.list-product-01-inner li.product dl.detail dd.number,
div#main ul.list-product-01-inner li.product dl.detail dd.note{
margin-left:2.8em;
}

div#main ul.list-product-01-inner li.product dl.detail dd.price{
margin-left:2.8em;
}

div#main ul.list-product-01-inner li.product ul.eco-label li{
margin-bottom:2px;
font-size:8px;
line-height:1;
}

/* ___ product-promotion ___ */
div#main div.product-promotion{
margin:0 auto 40px auto;
width:666px;
height:405px;
}

body.rwd div#main div.product-promotion{
max-width:666px;
width:auto;
height:auto;
}

div#main div.product-promotion object{
outline-style:none;
}

div#main div.product-promotion p{
margin-bottom:0;
}

body.rwd div#main div.product-promotion p img{
max-width:100%;
width:auto;
}

div#main div.lyt-product-spec-01{}

body.rwd div#main div.lyt-product-spec-01{
width:auto;
max-width:690px;
/width:690px;
}

div#main div.lyt-product-spec-01 div.spec{
float:left;
width:300px;
}

body.rwd div#main div.lyt-product-spec-01 div.spec{
width:43.47826%;
}

div#main div.lyt-product-spec-01 div.image{
float:right;
width:340px;
}

body.rwd div#main div.lyt-product-spec-01 div.image{
width:49.27536%;
}

body.rwd div#main div.lyt-product-spec-01 div.image p img{
width:auto;
max-width:100%;
}

/* ___ list-related-product ___ */
div#main div.list-related-product-01{
width:690px;
overflow:hidden;
}

body.rwd div#main div.list-related-product-01{
max-width:690px;
width:auto;
}

div#main ul.list-related-product-01-inner{
width:708px;
}

body.rwd div#main ul.list-related-product-01-inner{
width:auto;
}

div#main ul.list-related-product-01-inner li{
float:left;
margin-right:18px;
padding-bottom:15px;
width:100px;
font-size:75%;
}

body.rwd div#main ul.list-related-product-01-inner li{
width:14%;
margin-right:2.6%;
}

div#main ul.list-related-product-01-inner li p{
margin:4px 0 0 0;
padding-left:14px;
color:#666;
font-size:91.7%;
line-height:1.2;
}

div#main ul.list-related-product-01-inner li a{
display:block;
position:relative;
padding:90px 0 0 14px;
background:url(/shared/zebra/images/common/bullet_arrow_01.gif) no-repeat 0 92px;
font-weight:bold;
line-height:1.2;
zoom:1;
}

div#main ul.list-related-product-01-inner li a img{
position:absolute;
top:0;
left:0;
}


/* ----------------------------------------------------------------
    Ecology
----------------------------------------------------------------- */
div#main div.list-eco-feature-01{
width:690px;
overflow:hidden;
}

div#main ul.list-eco-feature-01-inner{
width:730px;
}

div#main ul.list-eco-feature-01-inner li{
position:relative;
float:left;
margin-right:40px;
padding:0 0 21px 50px;
width:275px;
font-size:75%;
}

div#main ul.list-eco-feature-01-inner li.first{
float:none;
margin-right:0;
width:640px;
}

div#main ul.list-eco-feature-01-inner li img{
position:absolute;
top:4px;
left:0;
}

div#main div.list-eco-consideration-01{
width:673px;
overflow:hidden;
}

div#main ul.list-eco-consideration-01-inner{
margin-bottom:5px;
width:714px;
}

div#main ul.list-eco-consideration-01-inner li{
float:left;
margin-right:41px;
padding-bottom:10px;
line-height:1;
font-size:8px;
}


/* ----------------------------------------------------------------
    Category Top
----------------------------------------------------------------- */
body.category-top div#main ul.list-link-01 li a{
font-weight:normal;
}


/* ----------------------------------------------------------------
    Unique
----------------------------------------------------------------- */
/* ___ /pro/nu-spiral/index.html ___ */
div#main div.lyt-column.nu-spiral div.column2{
width:690px;
}

div#main div.lyt-column.nu-spiral div.column2 div.segment-left{
float:left;
width:325px;
}

div#main div.lyt-column.nu-spiral div.column2 div.segment-right{
float:right;
width:334px;
}

/* ___ /pro/listmokuteki.html ___ */
div#main div.nav-btn-purpose-01{
margin-bottom:40px;
width:690px;
overflow:hidden;
}

div#main div.nav-btn-purpose-01 ul{
width:730px;
}

div#main div.nav-btn-purpose-01 ul li{
float:left;
margin-right:40px;
}

div#main .btn-more-02{
width:200px;
margin:20px auto 0 auto;
border:1px solid #ddd;
}

div#main .btn-more-02 a{
display:block;
padding:10px 20px;
text-align:center;
}

div#main .btn-more-02 a:before{
content:"";
display:inline-block;
width:9px;
height:9px;
margin-right:8px;
background:url(/shared/images/common/bullet_arrow_down_01.gif) no-repeat 0 0;
}

div#main .btn-more-02.close a:before{
background:url(/shared/images/common/bullet_arrow_top_01.gif) no-repeat 0 0;
}

/* social
----------------------------*/
div.social-area{
min-height:30px !important;
}

* html div.social-area{
height:30px !important;
}

div.social-area h1{
float:left;
}

div.social-area .icon{
margin-left:15px;
}
div.social-area ul{
float:right;	
}

div.social-area ul.list-social-01.right0{
right:0 !important;
}

ul.list-social-01 li{
margin:0 0 10px 10px;
display: inline-block;
vertical-align: top;
}

hr.type-01{
height: 1px;
border: none;
border-top: 1px #ddd dashed;
display: block;
}


/* ----------------------------------------------------------------
    Mediaquery
----------------------------------------------------------------- */

@media all and (max-width:600px){

.modImg01,
.modImg02{
float:none;
display:block;
margin:0 auto;
max-width:100%;
text-align:center;
}

body.rwd dl#breadcrumb{
margin-bottom:15px;
}

body.rwd div#content-body{
margin-left:10px;
margin-right:10px;
}

body.rwd div#main .link-page-01{
display:block;
margin-bottom:40px;
}

body.rwd div#main .hdg-l2-01{
width:100%;
overflow:hidden;
margin-bottom:15px;
}

body.rwd div#main .hdg-l2-02{
margin-bottom:15px;
}

body.rwd div#main ul.btn-contact-01 li{
margin-bottom:4px;
}

body.rwd div#main ul.list-link-01 li{
margin-bottom:10px;
}

body.rwd div#main ul.list-link-01 li > ul{
margin-top:10px;
}

body.rwd div#main div.lyt-column{
width:auto;
}

body.rwd div#main .lyt-column .segment{
margin-bottom:20px;
}

body.rwd div#main div.lyt-column div.column2{
width:auto;
}

body.rwd div#main div.lyt-column div.column2 div.segment{
width:auto;
margin-right:0;
float:none;
}
body.rwd div#main div.lyt-column div.column2 div.segment:first-child{
margin-right:0;
}

body.rwd div#main div.lyt-column div.column3{
width:auto;
}

body.rwd div#main div.lyt-column div.column3 div.segment{
width:auto;
margin-right:0;
float:none;
}

/* ___ image-column ___ */
body.rwd div#main div.lyt-image.image-column{
width:auto;
overflow:hidden;
}

body.rwd div#main div.lyt-image.image-column div.column2 p.image{
width:auto;
margin-right:0 !important;
float:none;
}
body.rwd div#main div.lyt-image.image-column div.column3 p.image{
width:auto;
margin:0 0 20px 0!important;
float:none;
}

body.rwd div#main div.lyt-image.image-column div.column4 p.image{
width:45%;
margin:0 5% 0 0!important;
}

body.rwd div#main div.lyt-product-spec-01 div.spec,
body.rwd div#main div.lyt-product-spec-01 div.image{
float:none;
width:auto;
}

body.rwd div#main div.box-contents-03{
width:auto;
}

div#main div.box-aside-01 .lyt-image .modImg01{
float:none;
margin:0 0 10px 0;
}

body.rwd div#main div.tabContainer ul.tabList{
background:none;
border-bottom:1px solid #dddddd;
}

body.rwd div#main div.tabContainer ul.tabList li{
float:none;
margin-right:0;
}

body.rwd div#main div.tabContainer ul.tabList li a{
border-bottom:none;
}

body.rwd div#main div.tabContainer ul.tabList li.active a{
border-bottom:none;
}

body.rwd div#main div.tabContainer ul.tabs{
-webkit-text-size-adjust: none;
}

body.rwd div#main div.tabContainer ul.tabList.var-01{
border-bottom:1px solid #f4810a;
}

body.rwd div#main div.tabContainer ul.tabList.var-01 li{
float:left;
margin-right:4px;
}

body.rwd div#main ul.list-product-01-inner li.product{
width:auto;
margin-right:0;
float:none;
height:auto!important;
}

body.rwd div#main ul.list-related-product-01-inner li{
width:47%;
float:left;
}

body.index.rwd div#main .btn-contact-01{
display:block;
text-align:left;
margin-top:15px;
}

body.rwd div#main ul.nav-page-03.rwd-nav{
display:block;
margin-top:-30px;
}

body.rwd div#sub ul.list-link-01 li.instagram,
body.rwd div#subMenu ul.list-link-01 li.instagram,
body.rwd div#sub ul.list-link-01 li.twitter,
body.rwd div#subMenu ul.list-link-01 li.twitter,
body.rwd div#sub ul.list-link-01 li.facebook,
body.rwd div#subMenu ul.list-link-01 li.facebook,
body.rwd div#main ul.list-link-01 li.youtube,
body.rwd div#sub ul.list-link-01 li.youtube,
body.rwd div#main ul.list-link-01 li.catalog,
body.rwd div#sub ul.list-link-01 li.catalog{
font-size:105%;
display:inline-block;
margin-left:10px;
}

body.rwd div#footer{
display:block;
}

body.rwd div#footer div.nav{
display:none;
}
}


@media screen and (max-width: 320px) {
body.rwd div#main .hdg-l1-01 img.w600{
max-width:100%;
width:auto;
}
}

/* search feed
----------------------------*/

div#main ul.feed{
border:#dadada 1px solid; }

div#main ul.feed.prev,
div#main ul.feed.next{
width:80px;
padding:10px;
border-left:#dadada 1px solid;
text-align:center;
}

div#main ul.feed.pager{
	display: table;
	margin-left:auto;
	margin-right:auto;
	
border:none;
}
div#main ul.feed.pager li{
float:left;
width:63px;
padding:10px;
border-top:#dadada 1px solid;
border-bottom:#dadada 1px solid;
border-left:#dadada 1px solid;
text-align:center;
}
	
	
div#main ul.feed.prev{
float:left;
}

div#main ul.feed.next{
float:right;
}

div#main ul.feed.pager li a{
display:block;
width:100%;
height:100%;
}

div#main ul.feed.prev li a:hover,
div#main ul.feed.next li a:hover,
div#main ul.feed.pager li a:hover{
	color:#999999;
}
div#main ul.feed.pager li.current{
background:#fff6d3;
}

div#main ul.feed.pager li:first-child{
border-left:#dadada 1px solid;
}
div#main ul.feed.pager li:last-child{
border-right:#dadada 1px solid;
}

div#main div.pager-area:after,
div#main ul.feed.pager li:after,
div#main div.align-c:after{	
content: "."; 
display: block; 
height: 0; 
font-size:0;	
clear: both; 
visibility:hidden;
}
  
div#main ul.back-to-search{
width:170px;
margin:15px auto 0 auto;
border:#dadada 1px solid;
}
div#main ul.back-to-search li{
 padding:10px 10px 10px 45px;
background: url(/shared/images/common/bullet_arrow_03.gif) no-repeat 20px 18px;
}
div#main ul.back-to-search li a{
display:block;
width:100%;
height:100%;
}
div#main ul.back-to-search li a:hover{
color:#999999;
}
	 
div#main fieldset#product-search{
background:#edfaff;
padding:15px 15px 0 15px;
margin-bottom:15px;
position:relative;
}
div#main fieldset#product-search p input{
vertical-align:middle;
}

div#main fieldset#product-search p input.question{
width:200px;
height:24px;
border-width:1px 0 1px 1px;
border-color:#b6b6b6;
border-style:solid;
font-size:12px;
outline-style:none;
}

div#main fieldset#product-search p input.btn{
width:60px;
}

@-moz-document url-prefix() {
div#main fieldset#product-search p input.btn { height:28px; }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
div#main fieldset#product-search p input.btn {
height:28px;
}
}



div#main fieldset#product-search p span{
vertical-align:middle;
}

@media screen and (max-width: 640px) {
div#main fieldset#product-search p span{
display:block;
}
}

div#main .str-01{
color:#ff0000;
}